astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Models And Fitting (`astropy.modeling`) »
- Sky2Pix_CAR

# Sky2Pix_CAR

class `astropy.modeling.projections.``Sky2Pix_CAR`(param_dim=1)

  Bases: `astropy.modeling.projections.Cylindrical`

  CAR: Plate carree projection - sky to pixel.

  Methods Summary

  `inverse`() |

  Methods Documentation

  `inverse`()